package com.engine.attendance.workflow.service.impl;

import com.engine.attendance.component.persongroup.cmd.GetDatatableCountCmd;
import com.engine.attendance.workflow.cmd.GetKqCycleTimeIntervalCmd;
import com.engine.attendance.workflow.service.MakeUpClockInService;
import com.engine.core.impl.Service;

import java.util.Map;

public class MakeUpClockInServiceImpl extends Service implements MakeUpClockInService {

    @Override
    public Map<String, Object> processSubmitCheck(Map<String, Object> params) {

        return null;
    }

    @Override
    public Map<String, Object> getKqCycleTimeIntervalCmd(Map<String, Object> params) {

        return commandExecutor.execute(new GetKqCycleTimeIntervalCmd(params));
    }
}
